#header-content {
     background-image: url(http://shop.attkpowerloader.com/media/logohead.png);
     height: 80px;
}

.titles h1.company-name{
font-weight: 600;
text-align:right !important;
display: none;
}

.titles h3.slogan {
margin-right:-85px !important;
text-align:right !important;
display: none;
}

.navigation1 Nav1 {
text-transform:uppercase;
font-family:Arial,sans-serif; 
font-size:11px; 
font-weight:600; 
color:#FFFFFF; 
}

.product-title h2 { 
font-color:#FFFFFF;
font-weight:bold;
}

.content-product-header h4 {
background-color:000000;
font-color:#FFFFFF;
font-weight:bold;
}

.productimage {
align:center;
}
